Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 16:25:18 -0400

Chat transcript

	
		
			Name: elyas
		
			E-mail: [email-masked]

	Harry Mon, 03/15/21 10:13:47 pm Africa/Cairo
	
		Hello. How may I help you?

	elyas 10:13:50 pm
	
		Hello i'm looking for servers allow to scanning and attacking without stop working fully month i'm seller and i have big much customers want to buying servers from me every month but the servers when customers start using this server get much abuse if your accept this let me know to start doing great business together

	Harry 10:14:44 pm
	
		Are you looking for dedicated server?
	
		Are we still connected?

	elyas 10:18:18 pm
	
		yes

	Harry 10:18:30 pm
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	
		Are you looking for dedicated server?

	elyas 10:19:49 pm
	
		yes i'm looking for dedicated server
	
		important message

	Harry 10:19:59 pm
	
		May I know what is the configuration you are looking for your dedicated server?

	elyas 10:20:08 pm
	
		but first read my msg please
	
		 i'm looking for servers allow to scanning and attacking without stop working fully month i'm seller and i have big much customers want to buying servers from me every month but the servers when customers start using this server get much abuse if your accept this let me know to start doing great business together

	Harry 10:20:32 pm
	
		This our team can pnly help you.
	
		only*

	elyas 10:21:10 pm
	
		ok you can make the our team told me if accept or not

	Harry 10:21:14 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	elyas 10:22:12 pm
	
		elyas my name
	
		[email-masked]
	
		can sent msg for me at my email i waiting him
	
		but give him my msg
	
		 i'm looking for servers allow to scanning and attacking without stop working fully month i'm seller and i have big much customers want to buying servers from me every month but the servers when customers start using this server get much abuse if your accept this let me know to start doing great business together

	Harry 10:22:46 pm
	
		Okay. Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	elyas 10:24:08 pm
	
		no thanks

	Harry 10:24:13 pm
	
		It was nice talking to you. Have a great day, goodbye!

	elyas 10:24:18 pm
	
		i waiting you

	System 10:24:19 pm
	
		Harry archived the chat

	10m 32s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com